/*Large CSS*/

:root{
	font-size: 18px;
}
#header_div {
	display:none;
}
#headerwrap_div{
	display:none;
}
#mobileheaderwrap_div{
	display:block;
}

#mobilenavholder{
	display: block;
}
.headerfiller_div{
	display: none;
	height: 53px;
}
.logo_img{
	margin-top:67px;
	width:270px;
}
.nav_div{
	margin-top:74px;
	font-size:18px;
	line-height: 24px;
}
.nav_div a{
	padding-left:9px;
	padding-right:9px;
}
.subnav_div a {
	margin-top:24px;
}
#header_div {
	padding-right: 95px;
	padding-left: 95px;
}
#listsearchform {
	margin-left: -1.5%;
	margin-right: -1.5%;
}
.listsearchwrap_div {
	width: 47%;
	margin-left: 1.5%;
	margin-right: 1.5%;
}
.people_div {
	width: 31%;
}
.peoples_div .four_per_row_div{
	display:none;
}
.peoples_div .three_per_row_div{
	display:block;
}